
Showroom Mobile Banking - Bug #13208

Credit Card > Notify Overseas Travel > After Confirm silent navigate to home

25 February 2022 05:09 PM - chok yee fan

Status: Closed Start date: 25 February 2022

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

login > left menu > Account Overview > Credit Card > Credit Card Service > Notify Overseas Travel > enter tac 123456 > Confirm >

display home page

Expected

login > left menu > Account Overview > Credit Card > Credit Card Service > Notify Overseas Travel > enter tac 123456 > Confirm >

Alert successful > Ok > display Credit Card Listing

History

#1 - 28 February 2022 02:21 PM - chok yee fan

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to chok yee fan

*216448    28/02/2022, 2:01 pm    2    chokyf    chok: #13207    , #132078, #132079

#2 - 03 March 2022 03:15 PM - chok yee fan

- Status changed from Resolved to Closed
